<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="textlogin">登录</string>
    <string name="text_net_error">无网络连接</string>
    <string name="need_camera_permission">身份认证需要您的摄像头权限来拍摄和存储证件照片！</string>
    <string name="need_open_camera_permission">身份认证需要您的摄像头权限来拍摄和存储证件照片！请前往权限中心开启权限</string>

    <string name="edittext_phone_number_hint">请输入您的电话号码</string>
    <string name="edittext_SMS_code_hint">请输入短信验证码</string>
    <string name="button_obtain_code">获取验证码</string>
    <string name="button_login">登入</string>
    <string name="edittext_graphical_code">图形验证码</string>
    <string name="login_statement">点击按钮表示同意《注册服务协议和隐私政策》</string>

    <string name="text_welcome">欢迎，</string>

    <string name="text_loan">贷款</string>
    <string name="text_certification">认证</string>
    <string name="text_me">我</string>

    <string name="invitation_code">邀请码</string>

    <string name="invitation_code_tip">您需要邀请码才能访问</string>

    <string name="invitation_code_hint">输入邀请码</string>

    <string name="invalid_invitation_code">邀请码无效</string>


    <string name="text_certify_in_order">请按顺序提交认证资料</string>

    <string name="text_me_my_loan">我的贷款</string>
    <string name="text_me_security_setting">安全设置</string>
    <string name="text_me_help_center">帮助中心</string>
    <string name="text_me_customer_service_hotline">联系我们</string>
    <string name="text_online_QA">在线客服</string>

    <string name="service_agreement">服务条款</string>
    <string name="text_activity_center">活动中心</string>
    <string name="text_notification">通知</string>
    <string name="text_about">关于我们</string>

    <string name="text_apply">申请</string>
    <string name="txt_upload_ID">上传您的ID照片</string>

    <string name="text_low_level">您的等级不足，无法申请此产品</string>

    <string name="text_login_failed">登录失败</string>

    <string name="certify_not_pass">您必须完成以下认证项</string>

    <string name="text_loan_amount_statement">请选择贷款金额</string>
    <string name="text_loan_replayment_statement">请选择贷款期限</string>
    <string name="RP600k">￥ 600</string>
    <string name="RP1200K">￥ 1200</string>
    <string name="loan_7days">7天</string>
    <string name="loan_14days">14天</string>
    <string name="receipt_amount">收款额</string>
    <string name="repayment_statement">还款额</string>
    <string name="total_repayment">￥ 1070</string>
    <string name="button_current_loan">申请贷款</string>
    <string name="text_steps">只有4个步骤。最快20分钟内贷款。</string>
    <string name="text_repayment_raiders">查看还款指南</string>

    <string name="text_relationship">关系</string>

    <string name="input_invalid">请输入完整信息</string>
    <string name="text_loan_amount">贷款金额</string>
    <string name="text_repayment_time">到期时间</string>

    <string name="text_certify_account">下面的验证是可选的，通过验证可以增加在ACC中申请的成功率</string>
    <string name="text_optional">可选</string>

    <string name="text_receiving_bank">收款银行名称</string>
    <string name="editText_bank_number">收款银行账号</string>
    <string name="editText_confirm_bank_number">确认收款银行账号</string>
    <string name="editText_use_loan">贷款用途</string>

    <string name="account_verification_failed">账户验证失败</string>

    <string name="text_no_photo">请上传照片后再试</string>

    <string name="text_title_personal_info">个人信息</string>
    <string name="text_field_personal_info">个人信息</string>
    <string name="text_field_personal_info_2">个人\n信息</string>
    <string name="text_field_professional_info">工作信息</string>
    <string name="text_field_professional_info_2">工作\n信息</string>


    <string name="text_field_Upload_photos">上传照片</string>
    <string name="text_authentication">认证</string>
    <string name="text_progress_data_integrity">信息完成度： </string>
    <string name="text_progress_rating"> 0% </string>
    <string name="button_certification_submit">提交</string>


    <string name="text_get_photo_failed">获取照片失败</string>


    <string name="text_remain_days">05</string>
    <string name="text_unit_days">天</string>
    <string name="text_unit_tips_expird">您已超期</string>
    <string name="text_unit_tips">超期剩余时间</string>
    <string name="text_remaining_days">还款天数</string>
    <string name="text_repayment_amount">￥ 642</string>
    <string name="text_repayment_amount_text">还款额</string>
    <string name="text_expiry_date">2017-1-30</string>
    <string name="text_expiry_date_text">到期日</string>
    <string name="buttom_want_to_Repay">我要还款</string>

    <string name="loan_duration">贷款期限</string>

    <string name="text_been_payment_text">已还款：</string>
    <string name="text_total_acount">￥ 642</string>
    <string name="text_total_text">总额：</string>
    <string name="text_remain_text">剩余：</string>
    <string name="text_been_payment_account">￥ 42</string>

    <string name="go_to_authorize_tip">提交成功！您的申请正在审核中，为了加快审核速度和提高审核的通过率，我们需要您设备上的一些资料来进行风险评估，要现在去授权吗？点击“去授权”将进入授权APP</string>
    <string name="go_to_authorize">去授权</string>
    <string name="text_authorize">授权</string>


    <string name="text_title_system_message">系统消息</string>
    <string name="text_customer_service_hotline">联系我们</string>


    <string name="text_bank_select_statement">请选择还款银行</string>
    <string name="button_bank_determine">选择</string>



    <string name="edittext_personal_info_full_name">全名</string>
    <string name="edittext_personal_info_ktp_no">身份证号</string>


    <string name="edittext_personal_info_family_name_in_law">母亲的姓</string>

    <string name="text_personal_info_gender">性别</string>
    <string name="text_personal_info_education">学历</string>
    <string name="text_personal_info_marital_status">婚姻状况</string>
    <string name="text_personal_info_number_of_children">子女个数</string>
    <string name="text_personal_info_province_of_residence">省份</string>
    <string name="text_personal_info_city_of_residence">城市</string>
    <string name="text_personal_info_street_of_residence">街道</string>
    <string name="text_personal_info_area_of_residence">村镇</string>
    <string name="text_personal_info_address">地址</string>
    <string name="text_personal_info_duration_of_residence">居住时间</string>
    <string name="text_personal_info_phone_number_verification">家庭电话</string>
    <string name="text_personal_info_facebook">脸书</string>
    <string name="text_personal_info_memverifikasi_info">验证在线购物信息(可选)</string>


    <string name="text_job_info_title">职业信息</string>
    <string name="text_job_info_job_type">职业类型</string>
    <string name="text_job_info_monthly_income">月收入</string>
    <string name="edittext_job_info_company_name">公司名称</string>
    <string name="text_job_info_province_of_company_located">公司所在省份</string>
    <string name="text_job_info_city_of_company_located">公司所在城市</string>
    <string name="text_job_info_street_of_company_located">公司所在街道</string>
    <string name="text_job_info_city_in_the_village">公司所在村镇</string>
    <string name="edittext_job_info_address">地址</string>
    <string name="edittext_job_info_tel_of_company">公司电话</string>
    <string name="text_job_info_work_email">工作邮箱（可选）</string>
    <string name="text_job_info_email_verification">邮箱验证码（可选）</string>
    <string name="text_job_info_statement">完成可选项信息将加快审核速度。</string>


    <string name="text_contacts_info_father_mother">父/母/其他近亲</string>
    <string name="edittext_contacts_info_name">名字</string>
    <string name="text_field_contract_info">联系人信息</string>
    <string name="text_field_contract_info_2">联系人\n信息</string>
    <string name="edittext_contacts_info_telephone">电话</string>
    <string name="text_contacts_info_friend">兄弟/姐妹/朋友</string>


    <string name="text_upload_photos_statement_ktp_front">身份证证件正面</string>
    <string name="text_upload_photps_statement_work_card_photo">工牌照片</string>
    <string name="textView_upload_photps_statement_work_card_photo_2">(如果没有，你可以拍摄穿工作服照)</string>


    <string name="text_loan_info_statement">贷款信息</string>
    <string name="button_loan_info_cancel">取消</string>
    <string name="text_loan_info_audit_passed">审批通过</string>
    <string name="text_loan_info_loan_qualified">贷款资格</string>
    <string name="text_laon_info_audit_passed_statement">你的审核已提交，请保持电话开机。</string>
    <string name="text_loan_info_loan_qualified_statement">你已审核通过，正在放款。</string>
    <string name="text_status">状态</string>

    <string name="text_days_left">剩余天数</string>

    <string name="button_logout">登出</string>


    <string name="text_loan_raiders">贷款指南</string>
    <string name="text_repayment_raiders_2">还款指南</string>

    <string name="text_temporarily_no_data">暂无数据</string>

    <string name="start_loan_tip">确定要申请这笔贷款吗？</string>


    <string name="text_title_about">关于我们</string>
    <string name="text_title_helpcenter">帮助中心</string>
    <string-array name="text_helpcenter_questions">
        <item> 什么样的用户可以申请贷款？</item>
        <item>如何申请贷款？</item>
        <item>如何还贷款？可以提早偿还贷款吗？</item>
        <item>需要准备什么文件？审查过程如何？</item>
        <item>宽限期是什么？在宽限期内收费多少？</item>
        <item>是否超期（过期日期）？如何计算超期罚款？</item>
        <item>如果用户不能按时偿还贷款，会有什么后果？</item>
        <item>为什么我的贷款审查不通过？我可以重新申请吗？</item>
        <item>我的信息会泄露吗？</item>
        <item> 如何计算到期日？如何查看贷款到期日？</item>
    </string-array>
    <string-array name="text_helpcenter_questions_tips" formatted="false">
        <item>%1$s tidak membatasi pekerjaan, pendapatan, atau kondisi anda yang lainnya. Selama umur anda sudah mencapai 18 tahun dan anda memiliki pendapatan dan nomor ponsel yang tetap, anda dapat mengajukan permohonan pinjaman kepada %2$s.</item>
        <item>Silahkan buka Google Play dan cari app “%1$s”, kemudian download app tersebut. Setelah selesai mendownload, buka app tersebut dan anda dapat memulai proses permohonan pinjaman.</item>
        <item>Normalnya kami akan memberikan info tentang hasil verifikasinya dalam 24 jam dan jika anda berhasil melwati proses verifikasi,anda akan menerima uang tersebut dalam beberapa menit.</item>
        <item>Kami akan mengirimkan pesan ke email dan ponsel anda satu hari sebelum tanggal jatuh tempo untuk mengingatkan anda agar mengembalikan pinjaman. Anda dapat mengembalikan pinjaman melalui Alfamart atau melalui e-banking, mobile banking, dan transfer ATM bank besar. Setelah sukses mentransfer, app %1$s akan secara otomatis mendapatkan sinyal pengembalian pinjaman dan melunasi pinjaman anda. Kami mendukung pengembalian pinjaman lebih awal.</item>
        <item>Anda hanya perlu mengikuti petunjuk sistem kami untuk mengisi 4 halaman informasi (Informasi pribadi, informasi pekerjaan, informasi kontak, dan upload foto anda), mohon pastikan untuk mengisi informasi asli anda. Sistem akan melakukan analisa data keseluruhan, multi-dimensi kalkulasi skor kredit, dan skor gabungan komprehensif berdasarkan informasi yang telah anda berikan untuk mengkalkulasi hasil review pinjaman.</item>
        <item>Masa tenggang adalah beberapa hari setelah pinjaman berakhir. Masa tenggang tidak mempengaruhi catatan kredit anda, kami tidak akan mengirim informasi anda pada sistem informasi peminjaman Bank Indonesia. Tetapi, maka akan dikenakan bunga dengan jumlah yang sudah ditentukan.</item>
        <item>Pinjaman anda terlambat jika anda tidak dapat mengembalikan pinjaman pada/sebelum tanggal jatuh tempo. Jika pengembalian pinjaman melebihi tanggal jatuh tempo maka akan dikenakan bunga dengan jumlah yang sudah ditentukan.</item>
        <item>Kami akan mengambil langkah-langkah legal untuk mengkoleksi pinjaman dan kami juga akan mengenakan denda dan biaya manajemen extra. Untuk persyaratan detilnya anda dapat membaca perjanjian pinjaman kami. Jika anda melakukan pelanggaran serius, kami dapat mengungkapkan informasi pribadi anda, dan anda tidak akan dapat mengajukan permohonan pinjaman lagi pada kami. Kami juga akan mengupload catatan kredit anda pada Arsip Kredit Nasional.</item>
        <item>Mohon maaf, karena skor komprehensif anda tidak mencukupi, untuk sementara permohonan pinjaman anda belum dapat disetujui. Sistem akan melakukan analisa data keseluruhan dan mengaudit secara otomatis. Karena alasan pengendalian risiko, kami tidak dapat memberikan rincian skor kredit anda dan alasan detil pemohonan anda ditolak. Jika informasi anda tidak mengalami perubahan, kami tidak menganjurkan anda untuk mengajukan permohonan lagi dalam waktu dekat. Jika ada keperluan untuk meminjam, silahkan mencoba lagi minimal 7 hari kemudian.</item>
        <item>Kami berjanji bahwa kami tidak akan mengungkapkan informasi pribadi anda pada pihak ketiga tanpa persetujuan dari anda (dikecualikan pengembalian terlambat dan kebutuhan layanan)</item>
        <item>Tanggal jatuh tempo berdasarkan jangka waktu pinjaman yang telah anda pilih sebelumnya. Setelah pinjaman berhasil, anda dapat memeriksa tanggal jatuh tempo pinjaman pada halaman utama app.</item>
        <item>Ubah menggunakan cara pembayaran yang lain atau hubungi layanan pelanggan kami</item>
        <item>Pastikan sinyal ponsel anda berjalan baik dan tidak memblokir SMS(filter/penghalang pesan singkat).Mungkin ada beberapa penundaan ketika server operator anda sedang sibuk.</item>
        <item>Biaya service yang kami kenakan adalah untuk biaya operasinal dan biaya resiko atas pelayanan kami untuk anda.</item>
    </string-array>


    <string name="text_retry">重试</string>

    <string name="text_amount_error">请输入正确的还款金额</string>

    <string name="text_title_loanraiders">贷款指南</string>
    <string name="text_loanraiders_step2">在APP主页，选择贷款金额和贷款期限</string>
    <string name="text_loanraiders_step3">验证你的信息大约需要5分钟时间</string>
    <string name="text_loanraiders_step4">等待审核中，请留意您的手机</string>
    <string name="text_loanraiders_step5">等待放款，贷款将在5-10分钟后到账</string>


    <string name="text_video_title">视频签约</string>
    <string name="text_video_tips">完成视频签约，等待审核成功后即刻放款。</string>
    <string name="text_video_tips2">如果您的提交被拒绝，该视频将不会生效。</string>
    <string name="text_video_read_tips">请用光亮环境下录制并大声朗读\n如果没有阅读，提交将被拒绝：</string>
    <string name="text_video_statement">*我同意下列条款《贷款担保协议》</string>
    <string name="button_video_start">开始</string>
    <string name="button_video_re_record">重录</string>
    <string name="button_video_Pause">暂停</string>
    <string name="button_video_Continue">继续</string>
    <string name="button_video_Complete_Preview">完成 &amp; 预览</string>
    <string name="button_video_upload">上传</string>


    <string name="text_title_repaymentraiders">还款指南</string>
    <string-array name="text_repayment_raiders_instruction_title">
        <item>网上银行</item>
        <item>ATM</item>
        <item>手机银行</item>
        <item>Alfarmart Pay</item>
    </string-array>
    <string-array name="text_repayment_raiders_instruction_detail">
        <item>
            1. 个人登录KlikBCA客户端\n
            2. 选择 “转账”\n
            3. 选择 “账户转账”\n
            4. 输入已提供的虚拟帐户\n
            5. 选择 “继续” 继续\n
            6. 输入 “方式1” 显示的BCA令牌然后点击 “提交” 按钮
        </item>
        <item>
            1. 插入您的ATM卡\n
            2. 输入PIN码\n
            3. 选择 “其他服务”\n
            4. 选择 “转账”\n
            5. 选择 “账户转账”\n
            6. 输入已提供的虚拟帐户。点击 “确定” 继续\n
            7. 验证虚拟帐户详细信息并输入要转的金额，然后选择 “确定” 进行确认\n
            8. 在屏幕上确认交易详细信息。如果信息是正确的，选择 “确定”，如果信息错误，选择 “取消”\n
            9. 您已完成交易流程。点击 “取消” 取消交易
        </item>
        <item>
            1. 打开BCA手机App\n
            2. 选择 “m-BCA”\n
            3. 选择 “m-转账”\n
            4. 选择 “账户转账”\n
            5. 输入虚拟帐号，然后按 “确定”\n
            6. 点击在右上角按钮 “确认” 按钮继续\n
            7. 点击 “确定” 按钮继续\n
            8. 输入PIN以继续交易
        </item>
        <item>test</item>
    </string-array>


    <string name="text_title_customer_hot_line">联系我们</string>
    <string name="text_input_span_send">发送</string>
    <string name="text_today">今天</string>
    <string name="text_yesterday">昨天</string>


    <!--Latest loan info-->
    <string name="loan_app_id">贷款号</string>
    <string name="loan_app_KTP">身份证号</string>
    <string name="loan_create_time">贷款时间</string>
    <string name="loan_amount">贷款金额</string>
    <string name="loan_period">贷款期限</string>
    <string name="loan_costs">服务费</string>
    <string name="total_repayment_amount">还款额</string>
    <string name="bank_name">收款银行</string>
    <string name="bank_card_no">收款银行卡号</string>


    <string name="text_title_myloan">我的贷款</string>
    <string name="text_shoot_kpt_front">身份证证件正面</string>
    <string name="text_shoot_photo_clear_tips">必须本人照片，且清晰可见。</string>
    <string name="text_button_start_taking_photos">开始拍照</string>
    <string name="text_cancel">取消</string>
    <string name="text_rejected">拒绝</string>
    <string name="text_in_review">在审查中</string>
    <string name="text_take_photo_tips">点击发送或取消</string>
    <string name="text_shoot_work_card_front">工牌正面\n或\n穿工作服的照片</string>


    <string name="text_me_my_repayment_log">我的还款</string>
    <string name="text_my_loan_not_loan">尚未贷款</string>


    <string name="show_uploading">正在上传...</string>
    <string name="show_upload_failed">上传失败</string>
    <string name="show_upload_sucess">上传成功</string>


    <string name="enum_period_three_month">三个月</string>
    <string name="enum_period_six_month">六个月</string>
    <string name="enum_period_one_year">一年</string>
    <string name="enum_period_two_year">两年</string>
    <string name="enum_period_over_two_year">两年以上</string>


    <string name="enum_gender_male">男</string>
    <string name="enum_gender_female">女</string>


    <string name="enum_marriage_married">已婚</string>
    <string name="enum_marriage_single">单身</string>
    <string name="enum_marriage_divorced">离异</string>
    <string name="enum_marriage_widowed">丧偶</string>


    <string name="enum_children_zero">0</string>
    <string name="enum_children_one">1</string>
    <string name="enum_children_two">2</string>
    <string name="enum_children_three">3</string>
    <string name="enum_children_four">4</string>
    <string name="enum_children_overfour">4个以上</string>


    <string name="show_get_region_faild">获取区域信息失败，请重新尝试。</string>
    <string name="show_input_province_tips">请先输入省份</string>
    <string name="show_input_city_first">请先输入城市信息</string>
    <string name="show_input_street_first">请先输入街道信息</string>
    <string name="show_input_gender">请输入您的性别</string>
    <string name="show_input_education">请输入您的学历</string>
    <string name="show_input_marital">请输入您的婚姻状况</string>
    <string name="show_input_account">请输入您的子女个数</string>
    <string name="show_input_province">请输入您的省份</string>
    <string name="show_input_city">请输入您的所在城市</string>
    <string name="show_input_street">请输入您的所在街道</string>
    <string name="show_input_area">请输入您的所在村镇</string>
    <string name="show_input_address">请输入您的地址</string>
    <string name="show_input_duration">请输入您的居住时间</string>
    <string name="show_input_fullname">请输入您的全名</string>
    <string name="show_input_ktp_no">请输入您的身份证号</string>


    <string name="enum_job_accounting">会计/财务官员</string>
    <string name="enum_job_waiter">服务员</string>
    <string name="enum_job_engineer">工程师</string>
    <string name="enum_job_executive">秘书</string>
    <string name="enum_job_general_administration">行政</string>
    <string name="enum_job_information_technology">IT</string>
    <string name="enum_job_consultant">顾问/分析师</string>
    <string name="enum_job_marketing">营销</string>
    <string name="enum_job_teacher">教师（教师，讲师）</string>
    <string name="enum_job_military">军人</string>
    <string name="enum_job_retired">退休人员</string>
    <string name="enum_job_student">学生</string>
    <string name="enum_job_entrepreneur">企业家</string>
    <string name="enum_job_police">警察</string>
    <string name="enum_job_farmer">农民</string>
    <string name="enum_job_fisherman">渔民</string>
    <string name="enum_job_breeder">饲养员</string>
    <string name="enum_job_doctor">医生</string>
    <string name="enum_job_medical_personal">医务人员（护士，助产士等）</string>
    <string name="enum_job_lawyer">法律（律师，公证）</string>
    <string name="enum_job_chef">酒店和餐厅（厨师，调酒师等）</string>
    <string name="enum_job_research">研究员</string>
    <string name="enum_job_designer">设计师</string>
    <string name="enum_job_architect">建筑师</string>
    <string name="enum_job_workers_art">艺术工作者（艺术家，音乐家，画家等）</string>
    <string name="enum_job_security">安保</string>
    <string name="enum_job_broker">经纪人</string>
    <string name="enum_job_distributor">分销商</string>
    <string name="enum_job_air_transportation">航空运输（飞行员，乘务员）</string>
    <string name="enum_job_sea_transportation">海运人员</string>
    <string name="enum_job_land_transportation">陆路运输</string>
    <string name="enum_job_labor">工人（工厂工人，建筑工人，农民工）</string>
    <string name="enum_job_craftsman">工匠（木匠，皮革工匠等）</string>
    <string name="enum_job_housewife">家庭主妇</string>
    <string name="enum_job_information_worker">非正式工作人员（家务助理等）</string>
    <string name="enum_job_state_officials">国家/地区干事</string>
    <string name="enum_job_government_employment">政府雇员/州机构（官方/州组织者除外）</string>
    <string name="enum_job_other">其他</string>
    <!--<string name="enum_job_translation">翻译</string>-->
    <!--<string name="enum_job_shop_manager">店长</string>-->
    <!--<string name="enum_job_salesperson">销售</string>-->
    <!--<string name="enum_job_maintenance_worker">维修工</string>-->
    <!--<string name="enum_job_editor">编辑</string>-->
    <!--<string name="enum_job_driver">司机</string>-->
    <!--<string name="enum_job_customer_service_officer">客服专员</string>-->
    <!--<string name="enum_job_clerk">店员</string>-->
    <!--<string name="enum_job_courier">导游</string>-->
    <!--<string name="enum_job_barber">理发师</string>-->
    <!--<string name="enum_job_coach">教练</string>-->
    <!--<string name="enum_job_buyer">采购员</string>-->


    <string name="enum_salary_below_2b">低于2,000</string>
    <string name="enum_salary_between_2b_4b">2,000到4,000</string>
    <string name="enum_salary_between_4b_8b">4,000到8,000</string>
    <string name="enum_salary_between_8b_12b">8,000到12,000</string>
    <string name="enum_salary_between_12b_20b">12,000到20,000</string>
    <string name="enum_salary_over_20b">20,000以上</string>
    <string name="enum_salary_over_8b">8,000以上</string>


    <string name="show_input_job_type">请输入职业类型</string>
    <string name="show_input_salary">请输入薪水</string>
    <string name="show_input_company_name">请输入公司名字</string>
    <string name="show_input_company_province">请输入公司所在省份</string>
    <string name="show_input_company_city">请输入公司所在城市</string>
    <string name="show_input_company_street">请输入公司所在街道</string>
    <string name="show_input_company_area">请输入公司所在村镇</string>
    <string name="show_input_company_address">请输入公司所在地址</string>
    <string name="show_input_company_tel">请输入公司电话</string>
    <string name="show_input_work_email">请输入工作邮箱</string>


    <string name="text_edittext_login_invite_code">请输入邀请码（可选）</string>


    <string name="loading_loading">正在加载...</string>
    <string name="years">年</string>
    <string name="months">月</string>
    <string name="days">日</string>
    <string name="recording">正在录制...</string>


    <string name="repayment_bank_name_title">BNI还款</string>
    <string name="repayment_method_atm">ATM</string>
    <string name="repayment_method_online">网上银行</string>
    <string name="repayment_method_mbanking">手机银行</string>
    <string name="repayment_price_text">金额</string>
    <string name="repayment_price">￥ 1000</string>
    <string name="repayment_virtual_account">88908-1006000648</string>
    <string name="repayment_virtual_account_text">虚拟帐户</string>
    <string name="repayment_transation_code_text">交易号</string>


    <string name="text_next_step">下一步</string>

    <string name="pay_in_alfamart">
        \n
        1.去Alfamart旗下（Alfamart，Alfamidi，Lawson，AND + AND）。\n
        2.告诉您要支付BLUEPAY在线交易的收银员，向收银员告知金额（%2$s）和交易号（%1$s）。\n
        3.出纳员将确认并提及要支付的费用。\n
        4.付款给收银员并收到付款收据。\n
    </string>


    <!--BCA-->
    <string name="bca_virtual_account_atm">
        \n
        1. 插入您的BCA ATM卡。\n
        2. 输入PIN码。\n
        3. 选择 “其他服务”。\n
        4. 选择 “转账”。\n
        5. 选择 “账户转账”。\n
        6. 输入已提供的虚拟帐户（%1$s）。点击 “确定” 继续。\n
        7. 验证虚拟帐户详细信息并输入要转的金额，然后选择 “确定” 进行确认。\n
        8. 在屏幕上确认交易详细信息。如果信息是正确的，选择 “确定”，如果信息错误，选择 “取消”。\n
        9. 您已完成交易流程。点击 “取消” 取消交易。\n
    </string>


    <string name="bca_virtual_account_mobile_banking">
        \n
        1. 打开BCA手机App。\n
        2. 选择 “m-BCA”。\n
        3. 选择 “m-转账”。\n
        4. 选择 “账户转账”。\n
        5. 输入虚拟帐号（%1$s），然后按 “确定”。\n
        6. 点击在右上角按钮 “确认” 按钮继续。\n
        7. 点击 “确定” 按钮继续。\n
        8. 输入PIN以继续交易。
    </string>


    <string name="bca_virtual_account_internet_banking">
        \n
        1. 个人登录KlikBCA客户端。\n
        2. 选择 “转账”。\n
        3. 选择 “账户转账”。\n
        4. 输入已提供的虚拟帐户（%1$s）。\n
        5. 选择 “继续” 继续。\n
        6. 输入 “方式1” 显示的BCA令牌然后点击 “提交” 按钮。\n
    </string>


    <!--mandiri-->
    <string name="mandiri_virtual_account_internet_banking">
        \n
         1.访问mandiri网上银行网站：https：//ib.bankmandiri.co.id/。\n
         2.输入用户名和密码登录。\n
         3.转到首页，然后选择 “付款”。\n
         4.选择 “多重付款”。\n
         5.选择 “账户号码”。\n
         6.选择服务提供商 “PT Sinar Digital Terkepep”。\n
         7.选择 “虚拟账号号码”。\n
         8.输入您的虚拟帐号（%1$s）。\n
         9.转到确认页面1。 \n
         10.如果正确，请单击 “总费用” 按钮，然后单击 “继续”。\n
         11.转到确认页面2。 \n
         12.输入发送到您的网上银行令牌的挑战代码，然后点击 “确认”。\n
         13.付款确认页面的输入已经完成。\n
    </string>


    <string name="mandiri_virtual_account_atm">
        \n
         1.插入ATM卡。\n
         2.然后选择英语。\n
         3.键入ATM卡密码，然后按确认键。\n
         4.选择付款菜单。\n
         5.选择复合付款菜单。\n
         6.键入公司代码，即 “88908”（PT SINAR DIGITAL TERDEPAN），按 “确认”。\n
         7.填写虚拟帐户号码（%1$s），然后按 “确认”。\n
         8.填写金额（%2$s），然后按 “确认”。\n
         9.出现确认客户资料。根据您要支付的帐单选择数字1，然后按YES。\n
         10.确认出现。按 “确定” 进行付款。\n
         11.收据形式的付款收据，作为银行法定付款证明。\n
    </string>


    <!--BNI virtual account -->
    <string name="bni_virtual_account_atm">
        \n
         1.插入您的ATM卡，然后选择 “英文”\n
         2.输入PIN并选择 “确定”\n
         3.选择 “付款”，然后选择 “复合付款”\n
         4.输入公司代码：“88908”（PT SINAR DIGITAL TERDEPAN），然后选择 “确认”\n
         5.输入虚拟帐号 “%1$s” 和公司代码，并按 “确认”\n
         6.输入传输量并按 “确认” \n
         7.客户详细信息将会显示。根据付款金额选择否1，然后按 “是”\n
         8.将显示付款确认，选择 “是” 继续\n
         9.保存您的收据作为银行BNI有效的付款证明 \n
    </string>

    <string name="bni_virtual_account_online">
        \n
         1.打开mandiri网上银行网站（https：//ibank.bni.co.id/）\n
         2.输入用户名和密码登录\n
         3.转到主页并选择 “付款”\n
         4.选择 “多付款”\n
         5.选择 “我的帐号”\n
         6.选择 “PT Sinar Digital Terkepep” 作为服务提供商\n
         7.选择 “虚拟帐号”\n
         8.输入虚拟帐号 “%1$s”\n
         9.转到确认页面1 \n
         10.如果所有详细信息都正确，请选择 “总额” 按钮，然后单击 “继续”\n
         11.转到确认页面2 \n
         12.输入您的互联网银行令牌的Challege代码，然后单击 “提交”\n
         13.付款已成功，您将被转移到确认页\n
    </string>


    <!--BNI tranaction id blue pay-->
    <string name="bni_transaction_id_atm">
        \n
         1.到任何银行ATM并插入您的ATM卡，选择 “其他交易” -> “转账” -> “其他银行”。\n
         2.输入银行代码 “013”，选择 “确认”。\n
         3.输入转账金额（%2$s）。\n
         4.输入交易代码：（%1$s）。\n
         5.选择 “确认” 确认转账。\n
         6.收据形式的付款收据作为银行法定付款证明存放。\n
    </string>


    <string name="bni_transaction_id_online">
        \n
        1.在您的计算机或手机上登录到BNI网站https：//ibank.bni.co.id/。\n
        2.选择转移 -> 在线转移到另一家银行。\n
        3.填写转账金额（%2$s）您可以忽略收款人帐户中的 “参考号码” 选择 “银行通行证”，输入帐号中的交易码（%1$s）（您可以忽略收款人的通知和电子邮件），点击下一步。\n
        4.点击下一步，直到交易成功。\n
    </string>


    <string name="bni_transaction_id_mobile_banking">
        \n
         1.登录到您的BNI Mobile应用程序。\n
         2.转到 “转账” 菜单 -> “在线”。\n
         3.点击 “对方账号”，输入交易代码（%1$s）。\n
         4.点击 “选择银行”，然后选择 “银行通行证”。\n
         5.输入转帐金额￥（%2$s），您可以忽略参考号码，然后按下一步。\n
    </string>

    <!--BRI banks-->
    <string name="bri_virtual_account_atm">
        \n
        1. Select ​Other ​Transaction \n
        2. Select ​Other \n
        3. Select ​Payment ​menu \n
        4. Select ​Other \n
        5. Select ​BRIVA ​menu \n
        6. Input your ​BRI ​Virtual ​Account. (Example：26215-xxxxxxxxxxxx), ​then press ​“Yes” \n
        7. Payment ​confirmation, ​select “Yes” ​if ​transaction ​details ​are correct \n
    </string>


    <string name="bri_virtual_account_online">
        \n
        1. Input ​User ​ID ​and ​Password \n
        2. Select ​Payment ​menu \n
        3. Select ​BRIVA \n
        4. Select ​payment ​account \n
        5. Input your ​BRI ​Virtual ​Account number. ​(Example：26215-xxxxxxxxxxxx) \n
        6. Input ​the ​amount ​billed \n
        7. Input ​your ​password ​and Mtoken \n
    </string>


    <string name="bri_virtual_account_mobile_banking">
        \n
        1. Log ​in ​to ​Mobile ​Banking \n
        2. Select ​Payment ​menu \n
        3. Select ​BRIVA \n
        4. Input ​your ​BRI ​Virtual ​Account number ​and ​the ​amount ​billed \n
        5. Input ​your ​PIN ​Number \n
        6. Press ​“OK” ​to ​continue ​your transaction \n
        7. The ​transaction ​is ​successful \n
        8. A ​confirmation ​SMS ​will ​be sent ​to ​your ​phone ​number \n
    </string>

    <!--other banks-->
    <string name="other_banks_atm">
        \n
         1.到任何银行ATM并插入您的ATM卡，选择 “其他交易” -> “转账” -> “其他银行”。\n
         2.输入银行代码 “013”，选择 “确认”。\n
         3.输入转账金额（%2$s）。\n
         4.输入交易码：（%1$s）
         5.选择 “确认” 确认转账。\n
         6.收据形式的付款收据作为银行法定付款证明存放。\n
    </string>


    <string name="other_banks_online">
        \n
         1.在您的电脑或手机上登录您的网上银行网站。\n
         2.选择转账 -> 在线转帐到另一家银行。\n
         3.填写转账金额（%2$s）您可以忽略收款人帐户中的 “参考号码” 选择 “银行通行证”，输入帐号中的交易代码（%1$s）（您可以忽略收款人的通知和电子邮件），点击下一步。\n
         4.点击下一步，直到交易成功。\n
    </string>


    <string name="other_banks_mbanking">
        <!--\n
         1.登录到您的手机银行应用程序。\n
         2.转到 “转帐” 菜单 -> “在线”。\n
         3.点击 “对方账户”，输入交易码（%1$s）。\n
         4.点击 “选择银行”，然后选择 “银行通行证”。\n
         5.输入转帐金额￥（%2$s），您可以忽略参考号码，然后点击下一步。\n-->
        @string/other_banks_online
    </string>


    <string name="text_day_before_yesterday">两天前</string>
    <string name="text_repayment_raiders_tips">您可以通过以下方式还款：</string>
    <string name="textView_repayment_raiders_warns">这笔交易可以通过所有银行和Alfamart完成</string>
    <string name="show_not_login_yet">未登录</string>
    <string name="show_no_message">没有消息</string>
    <string name="text_readed">已读</string>
    <string name="text_new">新消息</string>
    <string name="text_next">下一个</string>
    <string name="show_netwok_wrong">网络问题，请检查您的网络并重试</string>


    <string name="pay_in_alfamart_title">使用Alfamart支付</string>
    <string name="bca_title">BCA</string>
    <string name="mandiri_title">Mandiri</string>
    <string name="bni_title">BNI</string>
    <string name="other_banks_title">其他银行</string>
    <string name="alfamarts_transaction_code_tips">所有Alfamart都支持此交易</string>
    <string name="other_banks_transaction_code_tips">所有手机银行和网上银行都支持这笔交易</string>
    <string name="show_already_colosed">被关闭</string>
    <string name="show_submitted">已提交，请等待审查结果</string>
    <string name="show_statement_privace">隐私政策</string>
    <string name="show_open_chat_window">正在打开聊天窗口...</string>
    <string name="show_get_user_account_fail">获取用户账号失败</string>
    <string name="text_dial">拨打</string>
    <string name="show_dial_hotline">电话客服：%1$s?</string>
    <string name="goto_record_video">录制视频</string>
    <string name="same_name">输入的联系人姓名相同</string>
    <string name="same_number">输入的联络电话相同</string>
    <string name="text_me_my_invite">邀请好友</string>
    <string name="text_invite_award">成功邀请朋友贷款会得到奖励￥ 60</string>
    <string name="text_invite_info_detail">活动时间结束：30-5-2017 \n活动结束后发放奖品。如果有任何问题，请联系whatsapp：08327463726</string>
    <string name="text_my_invite_code">邀请码：</string>
    <string name="text_invite_num">邀请注册数量</string>
    <string name="text_invite_loaned_num">邀请贷款数量</string>
    <string name="text_invite_income">总活动奖励</string>
    <string name="text_invite_detail">邀请详情</string>
    <string name="title_my_invite">邀请好友</string>

    <string name="get_contact_failed">无法获取联系人信息，请尝试手动输入</string>


    <!--Kode area-->
    <string name="text_area_code">021</string>
    <string name="show_input_areacode">请输入区号</string>
    <string name="loading_storing_img">获取照片中...</string>
    <string name="show_preparing">准备中...</string>
    <string name="text_video_re_record">重新录制</string>
    <string name="text_video_pause">暂停</string>
    <string name="text_video_complete"><![CDATA[完成&\n预览]]></string>
    <string name="text_id_custom_service">在线客服</string>
    <string name="loan_result_title_approved">贷款放款成功</string>
    <string name="loan_result_tip_approved">请检查您的银行帐户</string>
    <string name="text_sure">确定</string>
    <string name="loan_result_title_rejected">对不起，您的申请未通过！</string>
    <string name="loan_close_resion">1.您的信息不正确\n2.图像不清晰。</string>
    <string name="loan_result_tip_rejected">您的贷款已被拒绝，您可以再试一次</string>
    <string name="toast_please_finish_info">在申请贷款之前请填写所有信息</string>
    <string name="text_invite_award_sum">奖励总计 ￥ %1$s</string>
    <string name="hint_check_in_facebook">输入您的Facebook ID</string>
    <string name="text_check_in_facebook_tip">申请贷款时请到Facebook设置隐私，以便我们找到您</string>
    <string name="text_title_checkin_facebook">验证Facebook个人资料</string>
    <string name="show_facebookid_null">请输入您的Facebook ID</string>
    <string name="generate_payment_code_failed">付款码或交易码获取失败，请重试</string>
    <string name="show_payment_methods_failed">获取付款方式失败，请再试一次</string>


    <string name="show_please_finish_record">请完成录像。</string>
    <string name="show_generate_wrong">录制失败，请重试。</string>
    <string name="show_paid_off">贷款已结清。</string>
    <string name="show_record_failed">视频录像失败，请重新录制。</string>
    <string name="show_upload_video_success">成功上传视频</string>
    <string name="show_log_out_failed">登出失败</string>
    <string name="show_log_out_success">登出成功</string>
    <string name="show_loan_cancel_fail">取消贷款失败</string>
    <string name="show_loan_cancel_success">取消贷款成功</string>
    <string name="text_loan_agreement_title">《贷款担保协议》</string>
    <string name="title_loan_agreement_title">贷款担保协议</string>
    <string name="show_input_bank_number">请输入收款人的银行帐号。</string>
    <string name="show_confirm_input_bank_number">请确认收款人的银行帐号。</string>
    <string name="show_bank_number_inconsistent">收款人银行帐号两次输入不一致。</string>
    <string name="show_input_loan_usage">请输入贷款用途。</string>
    <string name="msg_check_bank_number">请检查您的银行信息并确保它是正确的。我们不会为你的错误负责。</string>
    <string name="show_get_personalinfo_failed">个人信息获取失败，请重试。</string>
    <string name="show_get_employeeinfo_failed">职业信息获取失败，请重试。</string>
    <string name="show_get_contactinfo_fail">联系人信息获取失败，请重试。</string>


    <string name="dialog_button_download">下载安装</string>
    <string name="text_title_update">版本更新</string>
    <string name="show_download_on_google_player">安装失败，请尝试从Google Play上下载安装</string>
    <string name="show_update_on_error">下载失败，请前往Google Play下载最新版本使用。</string>
    <string name="show_net_lame">网络错误</string>


    <string name="button_to_take_video">立即上传您的视频</string>
    <string name="show_input_error">验证码错误，请检查后重试。</string>
    <string name="text_username">请登录</string>
    <string name="text_phone">点击登录</string>
    <string name="text_special_doku">BLUEPAY</string>
    <string name="text_wrong_ktp_tips">提示：请输入16位数字。正确的身份证号</string>
    <string name="text_register_login">注册/登录</string>
    <string name="cancel_loan_app_alert_dialog">你确定要取消贷款吗？</string>
    <string name="dialog_ensure_logout">你确定要退出吗？</string>

    <string name="no_lan_yet">您还没有贷款记录</string>

    <string name="payment_alfmart">ALFMART</string>
    <string name="payment_bca">BCA</string>
    <string name="payment_mandiri">SELF</string>
    <string name="payment_bni">BNI</string>
    <string name="payment_others">其他银行</string>
    <string name="text_loaning_tips">*帐户名称必须与贷款人姓名相同</string>


    <string name="dialog_closed_revisi">请修改申请信息</string>
    <string name="dialog_closed_tips">信息有误，原因如下，请在修改后再次发布</string>
    <string name="dialog_closed_check_in_inbox">您可以在屏幕右上角的信息中心查看原因</string>
    <string name="dialog_closed_modify">修改</string>
    <string name="camera_start_failed_tips">其他应用程式可能正在录制音频或视频，请稍后再试</string>
    <string name="mandiri_hightlight_number">88908</string>
    <string name="weeks">周</string>
    <string name="title_activity_maps">地图</string>
    <string name="tips4inputaddress">手动输入地址</string>
    <string name="onlineQA">在线客服</string>
    <string name="send">发送</string>
    <string name="got_it">确认</string>


    <string name="kupon">优惠券</string>
    <string name="undang_teman">邀请好友</string>
    <string name="text_pusat_kegiatan">活动中心</string>

    <string name="text_setting">设置</string>

    <string name="title_activity_center">活动中心</string>
    <string name="title_coupon">免息优惠券</string>
    <string name="obtain_time">获取时间</string>
    <string name="page_title_coupon1">可用</string>
    <string name="page_title_coupon2">已用</string>
    <string name="page_title_coupon3">过期</string>
    <string name="button_copy_code">复制邀请码</string>


    <string name="text_coupon_choose">选择可用的优惠券</string>
    <string name="title_activity_detail">活动详情</string>
    <string name="title_choose_coupon">选择可用的优惠券</string>
    <string name="button_video_play">播放</string>
    <string name="text_invite_code_login_tips">*仅适用于首次登录</string>
    <string name="text_loan_period">贷款期限</string>
    <string name="title_loan_info">贷款详情</string>
    <string name="show_read_agreement">请阅读并接受贷款协议以进行下一步</string>
    <string name="btn_read_agreemment">协议</string>
    <string name="login_statement_title">注册服务协议和隐私政策</string>


    <string name="tips4google_service_not_available">google service 不可用</string>
    <string name="button_ok">确认</string>
    <string name="obtaining">获取中...</string>
    <string name="tips4wait4result">等待结果...</string>
    <string name="tips4noaddressobtain">未获取到地址信息</string>
    <string name="text_update_software">软件更新</string>
    <string name="text_update_tips">为了让您体验到最新特性，请更新app</string>
    <string name="repayment_text">还款</string>
    <string name="notify_new_message">新消息</string>
    <string name="toast_input_password_longger_than_five">请输入5位以上密码</string>
    <string name="title_area_selector">选择区域</string>
    <string name="show_has_copyed_to_clip_board">邀请码已复制到剪贴板</string>
    <string name="text_personal_info_region">区域信息</string>
    <string name="text_get_more_message">--获取历史消息--</string>
    <string name="text_choose_pic">选图</string>
    <string name="text_take_photo">拍照</string>
    <string name="title_coupon_detail">优惠券详情</string>
    <string name="text_coupon_desc">描述：</string>
    <string name="text_coupon_period">免息期：</string>
    <string name="text_coupon_source">来源：</string>
    <string name="text_coupon_usable_period">有效期：</string>
    <string name="btn_use_coupon">使用优惠券</string>
    <string name="to">到</string>
    <string name="text_refrash">==刷新==</string>
    <string name="show_download_message_failed">下载消息失败</string>
    <string name="show_sms_send_too_much">一个小时内发送的短信太多了，请稍后重试</string>
    <string name="text_coupon_limit">不能和其他优惠券同时使用</string>


    <string name="enum_education_DIPLOMA_I">本科以上</string>
    <string name="enum_education_DIPLOMA_II">本科</string>
    <string name="enum_education_DIPLOMA_III">大专</string>
    <string name="enum_education_SD">中专</string>
    <string name="enum_education_sltp">高职</string>
    <string name="enum_education_slta">高中毕业</string>
    <string name="enum_education_S1">初中</string>
    <string name="enum_education_S2">小学</string>
    <string name="enum_education_S3">无上学经历</string>


    <string name="moneySymbol">₫</string>
    <string name="repayment_amount">还款金额</string>


    <string name="permission_denied">permission denied</string>
    <string name="detect_live_face_fail">live detect fail</string>
    <string name="faceid_auth_failed">system error, can not loan now</string>
    <string name="faceid_detect_fail">detecting face failed, try  latter</string>
    <string name="faceid_detect_success">face detects success</string>
    // yitu
    <string name="initialize_fail">initialize failed</string>

    <string name="tips_title">tips</string>
    <string name="retry">retry</string>
    <string name="error_amout_inputed">amount error</string>
    <string name="obtain_photoes_error">obtain photo from network error</string>
    <string name="must_be_ownself">Mast be Ownself</string>
    <string name="face_instruction">Inside the wireframe,the facial is clearly visible</string>
    <string name="too_close">Too Close</string>
    <string name="too_far">Too Far</string>
    <string name="too_bright">Too Bright</string>
    <string name="need_permission">需要%s权限才能使程序正常运行。 请到权限中心设置，以获得此权限。</string>
    <string name="error_occured">程序出错</string>
    <string name="call_log_alert">我们需要您的通话记录信息来确定您的身份并加速放款，请授予我们这个权限。您可以在安全管理软件或设置中赋予权限。</string>
    <string name="text_me_policy">隐私政策</string>
    <string name="private_permission_title">@string/text_me_policy</string>
    <string name="private_permission_message">尊敬的客户，以便我们能够为您提供快速，准确和合格的服务，请同意应用程序的权限：</string>
    <string name="private_permission_keep">我们将坚持保护客户的隐私政策</string>
    <string name="blue_pay_bank_code">013</string>
    <string name="text_about_us">Powered By StarWin.Tech</string>
    <string name="i_agree_this_policy">我同意上述协议</string>
    <string name="i_agree_ksp_policy">我同意 %s 并签署 %s</string>
    <string name="text_i_agree">我同意 %s</string>
    <string name="read_policy_fully">*请完整阅读本政策</string>
    <string name="check_the_checkbox">请勾选复选框以同意政策</string>
    <string name="text_field_identity_info">身份信息</string>
    <string name="text_field_identity_info_2">身份\n信息</string>
    <string name="double_click_exit_tip">再次点击退出应用程序</string>
    <string name="upload_your_ktp_photo">上传您的KTP照片</string>
    <string name="take_ktp_photo_tips">您上传的照片需要与您的KTP相匹配。您的KTP必须显得有效且清晰。</string>
    <string name="personalinfo_bottom_tips">填写可选信息将有助于加快审核流程，并让您访问平台产品</string>
    <string name="try_other_way">更改付款方式</string>
    <string name="upload_your_work_certification">上传您的工作证明</string>
    <string name="upload_more_proof_photos">Unggah Lebih Foto Bukti</string>
    <string name="dialog_take_other_photo_msg">Melalui unggah foto bukti yang tertera di bawah ini akan sangat membantu percepatan penerimaan verifikasi：</string>
    <string name="dialog_remove">Menghapus</string>
    <string name="dialog_replace">Unggah Ulang</string>

    <string name="koperasi_form">合作社会员表</string>

    <string name="text_whats_app_id">WhatsApp ID</string>

    <string name="dialog_take_other_photo_tips">
        \n
1.Untuk persyaratan document..point 1 KTP adalah wajib \n
2.Untuk dokumen lainnya silahkan dipilih 3 jenis dokumen yg bisa dilengkapi \n
3.Semakin banyak dokumen yg dilengkapi akan semakin baik
    </string>

    <!--<string name="take_work_certification_tips">-->
    <!--选择以下选项之一上传：\n-->
    <!--薪资单\n-->
    <!--工作许可\n-->
    <!--驾驶执照\n-->
    <!--工作场所的照片-->
    <!--</string>-->


    <string name="goto_add_bank_info">添加银行信息</string>
    <string name="sms_code_error">发送短信失败</string>
    <string name="province">省</string>
    <string name="city">市</string>
    <string name="street">街道</string>
    <string name="area">村镇</string>
    <string name="data_refrash">需要刷新数据</string>
    <string name="cannot_edit_now">现在无法更改</string>
    <string name="show_phone_number_illegal">电话号码错误</string>
    <string name="show_graphical_code_error">图片验证码错误</string>
    <string name="obtain_account_kit_auth_code_error">获取授权码错误</string>
    <string name="please_login_first">请先登录</string>
    <string name="need_permission_to_loan">要贷款，您需要授予以下权限：</string>
    <string name="principal">本金</string>
    <string name="interest_to_pay">利息</string>
    <string name="service_fee">服务费</string>
    <string name="penalty_interest">罚息</string>
    <string name="adjust_amount">减免</string>
    <string name="title_activity_policy_list">我们的政策</string>
    <string name="payment_atm_persama">ATM Persama</string>
    <string name="payment_convenience_store">便利店</string>


    <string-array name="private_items">
        <item>通讯录</item>
        <item>通话记录</item>
        <item>定位</item>
        <item>电话</item>
        <item>短信</item>
        <item>媒体文件</item>
    </string-array>

    <string name="msg_imei_tips">为避免欺诈，我们需要您（授权）同意提供设备ID，IMEI，电话号码，MAC地址以及您拥有的任何其他信息。\n如果您未授权，这个应用程序无法运行。</string>
    <string name="title_warning_tips">警告：</string>
    <string name="msg_got_it_tips">已知晓</string>
    <string name="help_setting">帮助设置</string>
    <string name="take_ktp_tip_header">Silahkan Ambil Gambar Halaman Depan KTP</string>
    <string name="take_ktp_tip_footer">Pastikan KTP berada di dalam area \'garis kotak\' dengan memastikan kejernihan gambar</string>

    <string name="empty_product">产品为空，请稍后重试</string>
    <string name="this_product_loaned">贷款申请中</string>
    <string name="has_other_product_loaned">已有其他产品申请中</string>
    <string name="please_upload_ktp_photo">Silakan unggah foto ktp</string>
    <string name="enter_your_full_name">Masukkan nama lengkap</string>
    <string name="enter_ktp_number">Silakan masukkan ktp</string>
    <string name="enter_gender">Harap masukkan jenis kelamin</string>
    <string name="enter_mother_name">Masukkan nama lbu kandung</string>
    <string name="enter_education">Masukkan edukasi</string>
    <string name="enter_married_status">Masukkan status perkawinan</string>
    <string name="enter_children_count">Masukkan jumlah anak</string>
    <string name="enter_region">Masukkan info wilayah</string>
    <string name="enter_address">Masukkan alamat</string>
    <string name="enter_living_time">Masukkan durasi hunian</string>
    <string name="enter_contact_information">Masukkan informasi kontak</string>
    <string name="enter_work_type">Masukkan tipe pekerjaan</string>
    <string name="enter_salary">Masukkan pendapatan bulanan</string>
    <string name="enter_company_name">Masukkan nama perusahaan</string>
    <string name="enter_telephone">Masukkan tel perusahaan</string>
    <string name="upload_photo">Silakan unggah foto</string>
    <string name="enter_receive_bank">Masukkan nama bank penerima</string>
    <string name="enter_bank_no">Masukkan nomor rekening penerima</string>
    <string name="enter_loan_reason">Masukkan tujuan pinjaman</string>
    <string name="enter_coupon_select">Masukkan promo tersedia</string>

    <string name="empty_education">学历为空，请稍后重试</string>

    <string name="name_too_long">Namanya terlalu panjang</string>
    <string name="ktp_no_too_long">Ktp terlalu panjang</string>
    <string name="company_name_too_long">Nama perusahaan terlalu panjang</string>
    <string name="company_address_too_long">Alamat perusahaan terlalu panjang</string>
    <string name="company_telephone_too_long">Alamat perusahaan terlalu panjang</string>
    <string name="mother_name_too_long">Nama ibu kandung terlalu panjang</string>
    <string name="address_too_long">Alamat terlalu panjang</string>
    <string name="bank_card_no_too_long">Nomor rekening penerima terlalu panjang</string>
    <string name="loan_reason_too_long">Tujuan pinjaman terlalu panjang</string>

    <string name="new_conversation">新的会话</string>
    <string name="history_conversation">历史会话</string>

    <string name="bank_repayment_statement">
        付款成功后，请等待1-10分钟，我们会给您贷款和还款的通知。如果您发现任何问题，请致电WA +86 081383163427与我们联系
    </string>


    <string name="need_allow_permission">我们需要您同意这些权限才能继续！ 要继续授权吗？</string>

    <string name="disable_permission">您已禁用了某些必要的权限，请在“设置 - 应用程序”中授予权限后继续</string>


    <string name="contact_father">父亲</string>
    <string name="contact_mother">母亲</string>
    <string name="contact_spouse">配偶</string>
    <string name="contact_friend">朋友</string>
    <string name="contact_classmates">同学</string>
    <string name="contact_colleagues">同事</string>


    <string name="family_members_title">亲属</string>
    <string name="full_name_select_hint">请选择姓名</string>
    <string name="contact_number_title">手机号码</string>
    <string name="mobile_phone_number_hint">请选择手机号码</string>
    <string name="relationship_with_borrower_title_hint">与贷款人的关系</string>

    <string name="emergency_contact_title">紧急联系人</string>

    <string name="text_rate_detail" translatable="false">Giá trị chi tiết</string>
    <string name="text_total_amount" translatable="false">Tổng số tiền:%s</string>
    <string name="text_issue_amount" translatable="false">Jumlah diterima: %s</string>
    <string name="text_due_amount" translatable="false">Số tiền nhận được:%s</string>
    <string name="text_interest" translatable="false"> Sở thích:%s</string>
    <string name="text_service_fee" translatable="false">Phí dịch vụ:%s</string>
    <string name="text_accountMangeFee" translatable="false">Phí quản lý tài khoản:%s</string>
    <string name="text_reviewFee" translatable="false">Phí phê duyệt:%s</string>
    <string name="text_paymentFee" translatable="false">Trả phí:%s </string>
    <string name="text_dataSearchFee" translatable="false">Phí truy vấn dữ liệu:%s</string>

</resources>